bz_shutdown

From BZFlagWiki
Jump to: navigation, search

void bz_shutdown ()


Minimum API Version: 2.0.x or later
Shutsdown the server.